import 'package:flavored_env/src/utils.dart';
import 'package:test/expect.dart';
import 'package:test/scaffolding.dart';

void main() {
  group('utils', () {
    group('underscoreToCamelCase', () {
      test('hello_to_camel', () {
        expect(underscoreToCamelCase('hello_to_camel') == 'helloToCamel', isTrue);
      });

      test('_hello_to_camel', () {
        expect(underscoreToCamelCase('_hello_to_camel') == '_helloToCamel', isTrue);
      });
    });
  });
}
