const String kTemplateName = 'flavored_env.yaml';

const String kCommentEnv = '#';
const String kCommentDart = '//';

List<String> defaultDotenvPath = ['lib'];
List<String> defaultClassPath = ['lib'];

const String kEnvironmentClass = 'EnvironmentClassDefault';

const String infoField = 'info';
const String valueField = 'value';
const String keysField = 'keys';

const String dotenvTo = 'dotenv_to';
const String classTo = 'class_to';
const String flavors = 'flavors';

// command line argument to generate the env files
const String cmdGenerate = 'generate';

// command line argument to create a template yaml file
const String cmdCreate = 'create-yaml';

const String kYamlTemplate = '''
class_name: EnvironmentConfig
class_path:
  - lib/config
dotenv:
  - lib/config
  - functions

flavors:
  # default configurations
  default:
    description: "Default configuration"
    keys:
      USERS_COLLECTION: # key name
        default: "trackers"
        description: default configurations

      # Default fast target
      DEFAULT_FAST_TARGET_HOURS:
        default: TRUE

  # development configuration - overrides value
  development:
    description: "Development configuration - overrides value"
    keys:
      USERS_COLLECTION: # key name
        default: "trackers"
        description: development configuration - overrides value

      # Default fast target
      DEFAULT_FAST_TARGET_HOURS:
        default: TRUE

  staging:
    description: "Staging configuration - overrides value"
    keys:
      USERS_COLLECTION: # key name
        default: "trackers"
      DEFAULT_FAST_TARGET_HOURS:
        default: TRUE
        description: Default fast target

  production:
    description: "production configuration - overrides value"
    keys:
      USERS_COLLECTION: # key name
        default: "trackers"

      # Default fast target
      DEFAULT_FAST_TARGET_HOURS:
        default: TRUE


''';
